.container {
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}

.menu,
.title,
.btn {
  text-transform: uppercase;
}

.menu {
  margin: 32px auto;
}

.menu li {
  display: inline-block;
  margin-right: 58px;
}

.menu a {
  color: #16A085;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}

.image {
  max-width: 100%;
}

.title {
  margin: 47px auto 38px;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 3.3px;
}

.text {
  margin: 32px auto;
  padding-left: 68px;
  padding-right: 67px;
  max-width: 1145px;
  color: black;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
}

form {
  margin: 23px auto 65px;
}

.btn {
  padding: 17px 45px;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1.8px;
  border-style: none;
  border-radius: 3px;
  color: white;
  background-color: #16A085;
}

.copyright {
  margin-right: 79px;
  margin-bottom: 55px;
  font-weight: bold;
  letter-spacing: 2.4px;
  text-align: right;
}